﻿@font-face {
    font-family: 'AvenirNextLTPro';
    src: url('Fonts/AvenirNextLTPro-Regular.woff') format('woff');
}
@font-face {
    font-family: 'AvenirNextLTPro';
    src: url('Fonts/AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
}

body {
    background-color: #ffffff;
    font-family: 'Montserrat',sans-serif !important;
    font-weight:500;
}

a {
    color: #c45003;
}

.header {
    display: flex;
    flex-direction: row;
    border-bottom: 1px solid #e8e8e8;
    justify-content:space-between;
    padding-bottom:15px;
}

.header img {
    height: 30px;
    margin-top: 25px;
    margin-left: 5%;
}

.headertext {
    float: right;
    font-size: 12px;
    margin-right: 2%;
    color: #767674;
}

h1 {
    font-weight:bold;
    text-align:center;
    font-size: 24px;
    color: #767674;
    
}

h2 {
    font-size:20px;
    color:#767675;
}

h3{
    font-size:18px;
}

.service {
    width: 90%;
    margin: 5px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 15px;
}
.service-detail {
    display: flex;
    flex-direction: column;
    text-align: left;
    flex-grow: 2;
}

.service-detail p{
    font-weight:700;
    color: #767674;
}

.service-link {
    font-weight:500;
    color: #767674;
}

.service > p {
    text-align: left;
    margin-right: 5px;
    width: 20%;
}
.serviceheader{
    padding-left: 5%;
}

.service-name {
    color: #555553;
}

.footer {
    margin-top: 25px;
    text-align: center;
    color: #555553;
}